Query event companies
GET
/api/events/{eventid}/companies
using System.Net.Http.Headers;var client = new HttpClient();var request = new HttpRequestMessage{ Method = HttpMethod.Get, RequestUri = new Uri("https://api.eventpoint.io/api/events/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/companies"), Headers = { { "x-api-key", "<x-api-key>" }, },};using (var response = await client.SendAsync(request)){ response.EnsureSuccessStatusCode(); var body = await response.Content.ReadAsStringAsync(); Console.WriteLine(body);}const url = 'https://api.eventpoint.io/api/events/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/companies';const options = {method: 'GET', headers: {'x-api-key': '<x-api-key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.eventpoint.io/api/events/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/companies \ --header 'x-api-key: <x-api-key>'Filters companies by exhibitor, sponsor, vendor, or company member type.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”eventid
required
string format: uuid
The event identifier.
Query Parameters
Section titled “Query Parameters”exhibitorTypeId
string format: uuid
The optional exhibitor type identifier.
sponsorTypeId
string format: uuid
The optional sponsor type identifier.
vendorTypeId
string format: uuid
The optional vendor type identifier.
companyMemberTypeId
string format: uuid
The optional company member type identifier.
Responses
Section titled “Responses”OK
Array<object>
object
company
object
id
string format: uuid
created
string format: date-time
modified
string format: date-time
etag
null | string
projectId
string format: uuid
name
null | string
displayName
null | string
email
null | string
description
null | string
url
null | string
contactInformation
null | string
companyTypeId
null | string format: uuid
address1
null | string
address2
null | string
city
null | string
state
null | string
country
null | string
postalCode
null | string
latitude
null | number | string format: double
longitude
null | number | string format: double
imageUrl
null | string
imageAssetId
null | string format: uuid
createdByUserId
null | string format: uuid
socials
null | string
style
object
hasStyle
boolean
primaryColor
null | string
secondaryColor
null | string
backgroundColor
null | string
textColor
null | string
contrastColor
null | string
fontFamily
null | string
secondaryContrastColor
null | string
meta
null | object
profileImages
object
defaultOriginal
null | string
defaultLarge
null | string
defaultMedium
null | string
defaultSmall
null | string
thumbnailSmall
null | string
thumbnailLarge
null | string
sponsorType
object
id
string format: uuid
created
string format: date-time
modified
string format: date-time
etag
null | string
projectId
string format: uuid
organizationId
null | string format: uuid
name
null | string
description
null | string
publish
boolean
itemOrder
integer | string format: int32
hasChecklist
boolean
useForAllEventTypes
boolean
hasRate
boolean
meta
null | object
style
object
hasStyle
boolean
primaryColor
null | string
secondaryColor
null | string
backgroundColor
null | string
textColor
null | string
contrastColor
null | string
fontFamily
null | string
secondaryContrastColor
null | string
imageUrl
null | string
imageAssetId
null | string format: uuid
profileImages
object
defaultOriginal
null | string
defaultLarge
null | string
defaultMedium
null | string
defaultSmall
null | string
thumbnailSmall
null | string
thumbnailLarge
null | string
exhibitorType
object
id
string format: uuid
created
string format: date-time
modified
string format: date-time
etag
null | string
projectId
string format: uuid
organizationId
null | string format: uuid
name
null | string
description
null | string
publish
boolean
hasChecklist
boolean
useForAllEventTypes
boolean
hasRate
boolean
meta
null | object
style
object
hasStyle
boolean
primaryColor
null | string
secondaryColor
null | string
backgroundColor
null | string
textColor
null | string
contrastColor
null | string
fontFamily
null | string
secondaryContrastColor
null | string
imageUrl
null | string
imageAssetId
null | string format: uuid
itemOrder
integer | string format: int32
profileImages
object
defaultOriginal
null | string
defaultLarge
null | string
defaultMedium
null | string
defaultSmall
null | string
thumbnailSmall
null | string
thumbnailLarge
null | string
vendorType
object
id
string format: uuid
created
string format: date-time
modified
string format: date-time
etag
null | string
projectId
string format: uuid
organizationId
null | string format: uuid
name
null | string
description
null | string
publish
boolean
itemOrder
integer | string format: int32
hasChecklist
boolean
useForAllEventTypes
boolean
hasRate
boolean
meta
null | object
style
object
hasStyle
boolean
primaryColor
null | string
secondaryColor
null | string
backgroundColor
null | string
textColor
null | string
contrastColor
null | string
fontFamily
null | string
secondaryContrastColor
null | string
imageUrl
null | string
imageAssetId
null | string format: uuid
profileImages
object
defaultOriginal
null | string
defaultLarge
null | string
defaultMedium
null | string
defaultSmall
null | string
thumbnailSmall
null | string
thumbnailLarge
null | string
companyMembers
Array<object> | null
object
id
string format: uuid
created
string format: date-time
modified
string format: date-time
etag
null | string
projectId
string format: uuid
companyId
string format: uuid
userId
null | string format: uuid
personId
null | string format: uuid
organizationId
null | string format: uuid
role
string
name
null | string
firstName
null | string
lastName
null | string
email
null | string
contactEmail
null | string
phone
null | string
description
null | string
contactInformation
null | string
jobTitle
null | string
company
null | string
isEmployed
boolean
imageUrl
null | string
imageAssetId
null | string format: uuid
style
object
hasStyle
boolean
primaryColor
null | string
secondaryColor
null | string
backgroundColor
null | string
textColor
null | string
contrastColor
null | string
fontFamily
null | string
secondaryContrastColor
null | string
profileImages
object
defaultOriginal
null | string
defaultLarge
null | string
defaultMedium
null | string
defaultSmall
null | string
thumbnailSmall
null | string
thumbnailLarge
null | string
Array<object>
object
company
object
id
string format: uuid
created
string format: date-time
modified
string format: date-time
etag
null | string
projectId
string format: uuid
name
null | string
displayName
null | string
email
null | string
description
null | string
url
null | string
contactInformation
null | string
companyTypeId
null | string format: uuid
address1
null | string
address2
null | string
city
null | string
state
null | string
country
null | string
postalCode
null | string
latitude
null | number | string format: double
longitude
null | number | string format: double
imageUrl
null | string
imageAssetId
null | string format: uuid
createdByUserId
null | string format: uuid
socials
null | string
style
object
hasStyle
boolean
primaryColor
null | string
secondaryColor
null | string
backgroundColor
null | string
textColor
null | string
contrastColor
null | string
fontFamily
null | string
secondaryContrastColor
null | string
meta
null | object
profileImages
object
defaultOriginal
null | string
defaultLarge
null | string
defaultMedium
null | string
defaultSmall
null | string
thumbnailSmall
null | string
thumbnailLarge
null | string
sponsorType
object
id
string format: uuid
created
string format: date-time
modified
string format: date-time
etag
null | string
projectId
string format: uuid
organizationId
null | string format: uuid
name
null | string
description
null | string
publish
boolean
itemOrder
integer | string format: int32
hasChecklist
boolean
useForAllEventTypes
boolean
hasRate
boolean
meta
null | object
style
object
hasStyle
boolean
primaryColor
null | string
secondaryColor
null | string
backgroundColor
null | string
textColor
null | string
contrastColor
null | string
fontFamily
null | string
secondaryContrastColor
null | string
imageUrl
null | string
imageAssetId
null | string format: uuid
profileImages
object
defaultOriginal
null | string
defaultLarge
null | string
defaultMedium
null | string
defaultSmall
null | string
thumbnailSmall
null | string
thumbnailLarge
null | string
exhibitorType
object
id
string format: uuid
created
string format: date-time
modified
string format: date-time
etag
null | string
projectId
string format: uuid
organizationId
null | string format: uuid
name
null | string
description
null | string
publish
boolean
hasChecklist
boolean
useForAllEventTypes
boolean
hasRate
boolean
meta
null | object
style
object
hasStyle
boolean
primaryColor
null | string
secondaryColor
null | string
backgroundColor
null | string
textColor
null | string
contrastColor
null | string
fontFamily
null | string
secondaryContrastColor
null | string
imageUrl
null | string
imageAssetId
null | string format: uuid
itemOrder
integer | string format: int32
profileImages
object
defaultOriginal
null | string
defaultLarge
null | string
defaultMedium
null | string
defaultSmall
null | string
thumbnailSmall
null | string
thumbnailLarge
null | string
vendorType
object
id
string format: uuid
created
string format: date-time
modified
string format: date-time
etag
null | string
projectId
string format: uuid
organizationId
null | string format: uuid
name
null | string
description
null | string
publish
boolean
itemOrder
integer | string format: int32
hasChecklist
boolean
useForAllEventTypes
boolean
hasRate
boolean
meta
null | object
style
object
hasStyle
boolean
primaryColor
null | string
secondaryColor
null | string
backgroundColor
null | string
textColor
null | string
contrastColor
null | string
fontFamily
null | string
secondaryContrastColor
null | string
imageUrl
null | string
imageAssetId
null | string format: uuid
profileImages
object
defaultOriginal
null | string
defaultLarge
null | string
defaultMedium
null | string
defaultSmall
null | string
thumbnailSmall
null | string
thumbnailLarge
null | string
companyMembers
Array<object> | null
object
id
string format: uuid
created
string format: date-time
modified
string format: date-time
etag
null | string
projectId
string format: uuid
companyId
string format: uuid
userId
null | string format: uuid
personId
null | string format: uuid
organizationId
null | string format: uuid
role
string
name
null | string
firstName
null | string
lastName
null | string
email
null | string
contactEmail
null | string
phone
null | string
description
null | string
contactInformation
null | string
jobTitle
null | string
company
null | string
isEmployed
boolean
imageUrl
null | string
imageAssetId
null | string format: uuid
style
object
hasStyle
boolean
primaryColor
null | string
secondaryColor
null | string
backgroundColor
null | string
textColor
null | string
contrastColor
null | string
fontFamily
null | string
secondaryContrastColor
null | string
profileImages
object
defaultOriginal
null | string
defaultLarge
null | string
defaultMedium
null | string
defaultSmall
null | string
thumbnailSmall
null | string
thumbnailLarge
null | string
Examplegenerated
[ { "company": { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "created": "2026-04-15T12:00:00Z", "modified": "2026-04-15T12:00:00Z", "etag": "example", "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "displayName": "example", "email": "example", "description": "example", "url": "example", "contactInformation": "example", "companyTypeId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "address1": "example", "address2": "example", "city": "example", "state": "example", "country": "example", "postalCode": "example", "latitude": 1, "longitude": 1, "imageUrl": "example", "imageAssetId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "createdByUserId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "socials": "example", "style": { "hasStyle": true, "primaryColor": "example", "secondaryColor": "example", "backgroundColor": "example", "textColor": "example", "contrastColor": "example", "fontFamily": "example", "secondaryContrastColor": "example" }, "meta": "example", "profileImages": { "defaultOriginal": "example", "defaultLarge": "example", "defaultMedium": "example", "defaultSmall": "example", "thumbnailSmall": "example", "thumbnailLarge": "example" } }, "sponsorType": { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "created": "2026-04-15T12:00:00Z", "modified": "2026-04-15T12:00:00Z", "etag": "example", "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "organizationId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "description": "example", "publish": true, "itemOrder": 1, "hasChecklist": true, "useForAllEventTypes": true, "hasRate": true, "meta": "example", "style": { "hasStyle": true, "primaryColor": "example", "secondaryColor": "example", "backgroundColor": "example", "textColor": "example", "contrastColor": "example", "fontFamily": "example", "secondaryContrastColor": "example" }, "imageUrl": "example", "imageAssetId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "profileImages": { "defaultOriginal": "example", "defaultLarge": "example", "defaultMedium": "example", "defaultSmall": "example", "thumbnailSmall": "example", "thumbnailLarge": "example" } }, "exhibitorType": { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "created": "2026-04-15T12:00:00Z", "modified": "2026-04-15T12:00:00Z", "etag": "example", "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "organizationId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "description": "example", "publish": true, "hasChecklist": true, "useForAllEventTypes": true, "hasRate": true, "meta": "example", "style": { "hasStyle": true, "primaryColor": "example", "secondaryColor": "example", "backgroundColor": "example", "textColor": "example", "contrastColor": "example", "fontFamily": "example", "secondaryContrastColor": "example" }, "imageUrl": "example", "imageAssetId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "itemOrder": 1, "profileImages": { "defaultOriginal": "example", "defaultLarge": "example", "defaultMedium": "example", "defaultSmall": "example", "thumbnailSmall": "example", "thumbnailLarge": "example" } }, "vendorType": { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "created": "2026-04-15T12:00:00Z", "modified": "2026-04-15T12:00:00Z", "etag": "example", "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "organizationId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "description": "example", "publish": true, "itemOrder": 1, "hasChecklist": true, "useForAllEventTypes": true, "hasRate": true, "meta": "example", "style": { "hasStyle": true, "primaryColor": "example", "secondaryColor": "example", "backgroundColor": "example", "textColor": "example", "contrastColor": "example", "fontFamily": "example", "secondaryContrastColor": "example" }, "imageUrl": "example", "imageAssetId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "profileImages": { "defaultOriginal": "example", "defaultLarge": "example", "defaultMedium": "example", "defaultSmall": "example", "thumbnailSmall": "example", "thumbnailLarge": "example" } }, "companyMembers": [ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "created": "2026-04-15T12:00:00Z", "modified": "2026-04-15T12:00:00Z", "etag": "example", "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "companyId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "userId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "personId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "organizationId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "role": "example", "name": "example", "firstName": "example", "lastName": "example", "email": "example", "contactEmail": "example", "phone": "example", "description": "example", "contactInformation": "example", "jobTitle": "example", "company": "example", "isEmployed": true, "imageUrl": "example", "imageAssetId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "style": { "hasStyle": true, "primaryColor": "example", "secondaryColor": "example", "backgroundColor": "example", "textColor": "example", "contrastColor": "example", "fontFamily": "example", "secondaryContrastColor": "example" }, "profileImages": { "defaultOriginal": "example", "defaultLarge": "example", "defaultMedium": "example", "defaultSmall": "example", "thumbnailSmall": "example", "thumbnailLarge": "example" } } ] }]Array<object>
object
company
object
id
string format: uuid
created
string format: date-time
modified
string format: date-time
etag
null | string
projectId
string format: uuid
name
null | string
displayName
null | string
email
null | string
description
null | string
url
null | string
contactInformation
null | string
companyTypeId
null | string format: uuid
address1
null | string
address2
null | string
city
null | string
state
null | string
country
null | string
postalCode
null | string
latitude
null | number | string format: double
longitude
null | number | string format: double
imageUrl
null | string
imageAssetId
null | string format: uuid
createdByUserId
null | string format: uuid
socials
null | string
style
object
hasStyle
boolean
primaryColor
null | string
secondaryColor
null | string
backgroundColor
null | string
textColor
null | string
contrastColor
null | string
fontFamily
null | string
secondaryContrastColor
null | string
meta
null | object
profileImages
object
defaultOriginal
null | string
defaultLarge
null | string
defaultMedium
null | string
defaultSmall
null | string
thumbnailSmall
null | string
thumbnailLarge
null | string
sponsorType
object
id
string format: uuid
created
string format: date-time
modified
string format: date-time
etag
null | string
projectId
string format: uuid
organizationId
null | string format: uuid
name
null | string
description
null | string
publish
boolean
itemOrder
integer | string format: int32
hasChecklist
boolean
useForAllEventTypes
boolean
hasRate
boolean
meta
null | object
style
object
hasStyle
boolean
primaryColor
null | string
secondaryColor
null | string
backgroundColor
null | string
textColor
null | string
contrastColor
null | string
fontFamily
null | string
secondaryContrastColor
null | string
imageUrl
null | string
imageAssetId
null | string format: uuid
profileImages
object
defaultOriginal
null | string
defaultLarge
null | string
defaultMedium
null | string
defaultSmall
null | string
thumbnailSmall
null | string
thumbnailLarge
null | string
exhibitorType
object
id
string format: uuid
created
string format: date-time
modified
string format: date-time
etag
null | string
projectId
string format: uuid
organizationId
null | string format: uuid
name
null | string
description
null | string
publish
boolean
hasChecklist
boolean
useForAllEventTypes
boolean
hasRate
boolean
meta
null | object
style
object
hasStyle
boolean
primaryColor
null | string
secondaryColor
null | string
backgroundColor
null | string
textColor
null | string
contrastColor
null | string
fontFamily
null | string
secondaryContrastColor
null | string
imageUrl
null | string
imageAssetId
null | string format: uuid
itemOrder
integer | string format: int32
profileImages
object
defaultOriginal
null | string
defaultLarge
null | string
defaultMedium
null | string
defaultSmall
null | string
thumbnailSmall
null | string
thumbnailLarge
null | string
vendorType
object
id
string format: uuid
created
string format: date-time
modified
string format: date-time
etag
null | string
projectId
string format: uuid
organizationId
null | string format: uuid
name
null | string
description
null | string
publish
boolean
itemOrder
integer | string format: int32
hasChecklist
boolean
useForAllEventTypes
boolean
hasRate
boolean
meta
null | object
style
object
hasStyle
boolean
primaryColor
null | string
secondaryColor
null | string
backgroundColor
null | string
textColor
null | string
contrastColor
null | string
fontFamily
null | string
secondaryContrastColor
null | string
imageUrl
null | string
imageAssetId
null | string format: uuid
profileImages
object
defaultOriginal
null | string
defaultLarge
null | string
defaultMedium
null | string
defaultSmall
null | string
thumbnailSmall
null | string
thumbnailLarge
null | string
companyMembers
Array<object> | null
object
id
string format: uuid
created
string format: date-time
modified
string format: date-time
etag
null | string
projectId
string format: uuid
companyId
string format: uuid
userId
null | string format: uuid
personId
null | string format: uuid
organizationId
null | string format: uuid
role
string
name
null | string
firstName
null | string
lastName
null | string
email
null | string
contactEmail
null | string
phone
null | string
description
null | string
contactInformation
null | string
jobTitle
null | string
company
null | string
isEmployed
boolean
imageUrl
null | string
imageAssetId
null | string format: uuid
style
object
hasStyle
boolean
primaryColor
null | string
secondaryColor
null | string
backgroundColor
null | string
textColor
null | string
contrastColor
null | string
fontFamily
null | string
secondaryContrastColor
null | string
profileImages
object
defaultOriginal
null | string
defaultLarge
null | string
defaultMedium
null | string
defaultSmall
null | string
thumbnailSmall
null | string
thumbnailLarge
null | string
Examplegenerated
[ { "company": { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "created": "2026-04-15T12:00:00Z", "modified": "2026-04-15T12:00:00Z", "etag": "example", "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "displayName": "example", "email": "example", "description": "example", "url": "example", "contactInformation": "example", "companyTypeId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "address1": "example", "address2": "example", "city": "example", "state": "example", "country": "example", "postalCode": "example", "latitude": 1, "longitude": 1, "imageUrl": "example", "imageAssetId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "createdByUserId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "socials": "example", "style": { "hasStyle": true, "primaryColor": "example", "secondaryColor": "example", "backgroundColor": "example", "textColor": "example", "contrastColor": "example", "fontFamily": "example", "secondaryContrastColor": "example" }, "meta": "example", "profileImages": { "defaultOriginal": "example", "defaultLarge": "example", "defaultMedium": "example", "defaultSmall": "example", "thumbnailSmall": "example", "thumbnailLarge": "example" } }, "sponsorType": { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "created": "2026-04-15T12:00:00Z", "modified": "2026-04-15T12:00:00Z", "etag": "example", "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "organizationId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "description": "example", "publish": true, "itemOrder": 1, "hasChecklist": true, "useForAllEventTypes": true, "hasRate": true, "meta": "example", "style": { "hasStyle": true, "primaryColor": "example", "secondaryColor": "example", "backgroundColor": "example", "textColor": "example", "contrastColor": "example", "fontFamily": "example", "secondaryContrastColor": "example" }, "imageUrl": "example", "imageAssetId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "profileImages": { "defaultOriginal": "example", "defaultLarge": "example", "defaultMedium": "example", "defaultSmall": "example", "thumbnailSmall": "example", "thumbnailLarge": "example" } }, "exhibitorType": { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "created": "2026-04-15T12:00:00Z", "modified": "2026-04-15T12:00:00Z", "etag": "example", "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "organizationId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "description": "example", "publish": true, "hasChecklist": true, "useForAllEventTypes": true, "hasRate": true, "meta": "example", "style": { "hasStyle": true, "primaryColor": "example", "secondaryColor": "example", "backgroundColor": "example", "textColor": "example", "contrastColor": "example", "fontFamily": "example", "secondaryContrastColor": "example" }, "imageUrl": "example", "imageAssetId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "itemOrder": 1, "profileImages": { "defaultOriginal": "example", "defaultLarge": "example", "defaultMedium": "example", "defaultSmall": "example", "thumbnailSmall": "example", "thumbnailLarge": "example" } }, "vendorType": { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "created": "2026-04-15T12:00:00Z", "modified": "2026-04-15T12:00:00Z", "etag": "example", "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "organizationId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "description": "example", "publish": true, "itemOrder": 1, "hasChecklist": true, "useForAllEventTypes": true, "hasRate": true, "meta": "example", "style": { "hasStyle": true, "primaryColor": "example", "secondaryColor": "example", "backgroundColor": "example", "textColor": "example", "contrastColor": "example", "fontFamily": "example", "secondaryContrastColor": "example" }, "imageUrl": "example", "imageAssetId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "profileImages": { "defaultOriginal": "example", "defaultLarge": "example", "defaultMedium": "example", "defaultSmall": "example", "thumbnailSmall": "example", "thumbnailLarge": "example" } }, "companyMembers": [ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "created": "2026-04-15T12:00:00Z", "modified": "2026-04-15T12:00:00Z", "etag": "example", "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "companyId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "userId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "personId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "organizationId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "role": "example", "name": "example", "firstName": "example", "lastName": "example", "email": "example", "contactEmail": "example", "phone": "example", "description": "example", "contactInformation": "example", "jobTitle": "example", "company": "example", "isEmployed": true, "imageUrl": "example", "imageAssetId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "style": { "hasStyle": true, "primaryColor": "example", "secondaryColor": "example", "backgroundColor": "example", "textColor": "example", "contrastColor": "example", "fontFamily": "example", "secondaryContrastColor": "example" }, "profileImages": { "defaultOriginal": "example", "defaultLarge": "example", "defaultMedium": "example", "defaultSmall": "example", "thumbnailSmall": "example", "thumbnailLarge": "example" } } ] }]Forbidden
object
type
null | string
title
null | string
status
null | integer | string format: int32
detail
null | string
instance
null | string
object
type
null | string
title
null | string
status
null | integer | string format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}object
type
null | string
title
null | string
status
null | integer | string format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}